Opened 12 years ago

Closed 11 years ago

#181 closed defect (fixed)

gpsbabel: missing libexpat XML parsing support (GPX)

Reported by: hamish Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords: gpsbabel, wingrass
Cc: hellik

Description (last modified by maphew)

Hi,

osgeo4w's build of gpsbabel is not working on GPX files, which is a major (the primary?) reason for shipping gpsbabel in the first place. the error message when you try to use it is:

GPX: This build excluded GPX support because expat was not installed.

see also #59 and #171, and the GRASS version of this bug:

https://trac.osgeo.org/grass/ticket/1171

tested in a GRASS 6.5svn nightly wingrass build from the last week.

thanks, Hamish

Change History (3)

comment:1 by hamish, 12 years ago

typo: not bug #9, should be #59 ...

comment:2 by Alister, 11 years ago

I think this must have been fixed - if I run cygcheck on the gpsbabel in osgeo4w, libexpat is listed.

comment:3 by maphew, 11 years ago

Description: modified (diff)
Resolution: fixed
Status: newclosed

confirmed, gpsbabel does not report this error anymore.

Note: See TracTickets for help on using tickets.